Subject: [bug#58481]

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 3 May 2023 09:24:09 +0100

Hi,

I've managed to update Stellarium (in Guix now) to the latest (23.1)
version with Qt5 support and in process to add Qt6 builds for each missing
inputs.

If you are still interested in this let's share the efforts?

Regards,
Oleg